AnsweredAssumed Answered

Visual DSP++ 5.0 ADSP-BF516 problem

Question asked by Sl@v@ on Oct 31, 2012
Latest reply on Oct 31, 2012 by Sl@v@

Hello everyone,

 

I am a newbie in MCU programming, and my English level is not so good, but I hope that I can find a help here.

 

Problem:

Cannot build a project for ADSP-BF516 via Visual DSP++ 5.0 (update9 or update10 are not installed).

 

Description:

I have a demo project which should work (I saw a video tutorial where it was working http://www.unicoi.com/instavoip/516-CN.htm).

That demo is for ADSP-BF516 processor.

Problem is that when I open this project using Visual DSP++ 5.0 it doesn't have any BF516 processor.

In the project options it has only processors from BF522 to BF561.

But at the video I can see that their project is built.

I think they somehow added BF516 supporting or uses enother processor (but how to decide which one to use).

 

If someone has ADSP-BF516 processor in the Project Options in VDSP++ 5.0, then can you help me with this?

 

Thank you.

Outcomes